.. _vim.event.VmShutdownOnIsolationEvent: ../../../vim/event/VmShutdownOnIsolationEvent.rst

.. _vim.event.VmShutdownOnIsolationEvent.Operation: ../../../vim/event/VmShutdownOnIsolationEvent/Operation.rst

vim.event.VmShutdownOnIsolationEvent.Operation
==============================================
  :contained by: `vim.event.VmShutdownOnIsolationEvent`_

  :type: `vim.event.VmShutdownOnIsolationEvent.Operation`_

  :name: poweredOff

values:
--------

poweredOff
   The virtual machine was powered off because shut down failed

shutdown
   The virtual machine was shut down
